@charset "utf-8";
/***** CSS Document ******************************************************/
html {
}
body {
	background:url(../img/bg.gif) repeat fixed;
	font:85% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/***** アンカー **********************************************************/
a {
	color:#003f8e;
}
a:link{}
a:visited{}
a:hover {
}
a:active{}
/***** 見出し ************************************************************/
h3 {/* 記事小見出し */
}
h4 {
}
h5 {
}
h6 {
}
/***** 他要素 ***********************************************************/
p {
}
hr {
}
small {
}
strong {
	color:#ffffff;
	background:#b5a28b;
	font-weight:bold;
	padding:0.1em 0.2em;
}
/***** form ***********************************************************/
form {
}
input,textarea {
	border: 1px solid #00132a;
	width: 10em;
}
textarea{
	height:10em;
}
input[type="submit"],input[type="reset"] {
	color:#001e43;
	background:#f2d58a;
	border: 1px solid #00132a;
}
input[type="checkbox"] {
}
input:hover,textarea:hover {
	color:#001e43;
	background:#f2d58a;
}
.focus{
}
.textfield_wrap {
  position: relative;
}
.textfield_wrap label {
	position: absolute;
	padding: 10px 6px;
	color: #888;
}
/**** background *******************************************************/
/**** container詳細 ****************************************************/
/**** header詳細 *******************************************************/
#header {
	display:flex;
	align-items:flex-end;
}
h1 {
	color:#c82c55;
	font:800% bold;
	margin: 1em 2em 0 1em;
	padding: 0;
}
h2 {
	color:#c82c55;
	font:400% bold;
	height:100%;
	margin: 2em 2em 0 2em;
}

/**** nav詳細 **********************************************************/
#nav {
}
/**** content詳細 ******************************************************/
#content {
	margin:0 auto;
	padding:2% 3%;

}
#grid-content {
	clear:both;
	width:90%;
	height: 0;
	overflow: hidden;
}
#grid-content div {
	width: 200px;
	border: 1px solid #00132a;
	background-color: #c49a6a;
	color: #24140e;
	margin: 5px;
	padding: 5px;
}
#grid-content div.large {
	width: 422px;
}
#grid-content div h3 {
	color:#c82c55;
	font:250% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1em;
	margin: 0;
	padding: 0;
}
#grid-content div p {
	margin: 0;
	padding: 2 5px;
}
#grid-content img{
	vertical-align:bottom;
}
#grid-content div ul{
	list-style-type:none;
}
#grid-content p.link{
	text-align:right;
}
#grid-content a{
	color:#003f8e;
}
#grid-content form{
	text-align:center;
}
dl.memo dt{
	background:#417038;
	color:#ffffff;
	}
#index{
	font:250% bold "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align:right;

	}
#index a {
	text-decoration:none;
}
/**** footer詳細 *******************************************************/
#footer {
	width:288px;
	height:185px;
	top:0;
	left:50%;
	
}
#footer p {
	margin:1em 2em;
	color:#c82c55;
	font:200% bold;
}
/**** form詳細 **********************************************************/
div.form{
	width: 35%;
	border: 1px solid #00132a;
	background-color: #001e43;
	color: #f7f6f5;
	margin:0 auto;
	padding:2%;
}
div.form h3 {
	color:#f2d58a;
	font:250% bold "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1em;
	margin: 0;
	padding: 0;
}
div.form table{
	border:1px solid #68699b;
	border-collapse:collapse;
	margin:2% 0;
}
.form th,.form td{
	padding:2%;
}
.form a{
	color:}